Bug 351741 - system-config-network moved from cvs to git
Summary: system-config-network moved from cvs to git
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
high
low
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-25 04:51 UTC by Harald Hoyer
Modified: 2013-07-03 00:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-27 16:05:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2007-10-25 04:51:11 UTC
Module name: system-config-network
Description: 
A network configuration tool, supporting Ethernet, Wireless, TokenRing, ADSL,
ISDN and PPP.

Project webpage: 
https://hosted.fedoraproject.org/projects/system-config-network/

VCS root, module, branch:
git://git.fedoraproject.org/hosted/system-config-network
HEAD: origin/master
F8: origin/Branch-F8
F8: origin/Branch-F7

File filter (eg. `.*/po/.*`):
./po/.*

Changelog file (if applicable)
./ChangeLog

Web front-end to VCS:
http://git.fedoraproject.org/?p=hosted/system-config-network.git;a=summary
or
https://hosted.fedoraproject.org/projects/system-config-network/browser

Comment 1 Dimitris Glezos 2008-01-26 13:24:20 UTC
Oops, neglected this bug report way too long -- let's get it fixed ASAP.

To proceed we'll need to have user "transif" added in the s-c-network group. You
can either do it from `admin.fedoraproject.org` or the Infra team.

Also, we should fix bug #430340 for the statistics to work.

Comment 2 Dimitris Glezos 2008-01-27 16:05:48 UTC
All set -- asked Infra to add the user, test commit/push was successful.

You might want to drop a quick note on -trans-list to let people know they can
submit translations to your module through Transifex now.


Note You need to log in before you can comment on or make changes to this bug.